jQuery(document).ready(function($){
	$('ul#menu-main-menu li a').click(function(){
		var target = $(this).attr('href');
			if($(target).is(":visible")){
				$(target).hide();
			}
			else{
				$('div.dynamic_menu').hide();
				$(target).show();
			}

		});


});
